// JavaScript Document
<!--
function index(id){
	if (id==1){
		document.getElementById("bb_b01").background="/images/worldcup/images/01_01_16.gif";
		document.getElementById("bb_b02").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_b03").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_l01").style.display="";
		document.getElementById("bb_l02").style.display="none";
		document.getElementById("bb_l03").style.display="none";
		bb_s01.style.color="#000000";
		bb_s02.style.color="#7A7A7A";
		bb_s03.style.color="#7A7A7A";
	}
	if (id==2){
		document.getElementById("bb_b01").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_b02").background="/images/worldcup/images/01_01_16.gif";
		document.getElementById("bb_b03").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_l01").style.display="none";
		document.getElementById("bb_l02").style.display="";
		document.getElementById("bb_l03").style.display="none";
		bb_s01.style.color="#7A7A7A";
		bb_s02.style.color="#000000";
		bb_s03.style.color="#7A7A7A";
	}
	if (id==3){
		document.getElementById("bb_b01").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_b02").background="/images/worldcup/images/01_01_17.gif";
		document.getElementById("bb_b03").background="/images/worldcup/images/01_01_16.gif";
		document.getElementById("bb_l01").style.display="none";
		document.getElementById("bb_l02").style.display="none";
		document.getElementById("bb_l03").style.display="";
		bb_s01.style.color="#7A7A7A";
		bb_s02.style.color="#7A7A7A";
		bb_s03.style.color="#000000";
	}	
}

function index01(id){
	if (id==1){
		document.getElementById("bb_b001").background="/images/worldcup/images/hg_01_01.gif";
		document.getElementById("bb_b002").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_b003").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_l001").style.display="";
		document.getElementById("bb_l002").style.display="none";
		document.getElementById("bb_l003").style.display="none";
		bb_s001.style.color="#000000";
		bb_s002.style.color="#7A7A7A";
		bb_s003.style.color="#7A7A7A";
	}
	if (id==2){
		document.getElementById("bb_b001").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_b002").background="/images/worldcup/images/hg_01_01.gif";
		document.getElementById("bb_b003").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_l001").style.display="none";
		document.getElementById("bb_l002").style.display="";
		document.getElementById("bb_l003").style.display="none";
		bb_s001.style.color="#7A7A7A";
		bb_s002.style.color="#000000";
		bb_s003.style.color="#7A7A7A";
	}
	if (id==3){
		document.getElementById("bb_b001").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_b002").background="/images/worldcup/images/hg_01_02.gif";
		document.getElementById("bb_b003").background="/images/worldcup/images/hg_01_01.gif";
		document.getElementById("bb_l001").style.display="none";
		document.getElementById("bb_l002").style.display="none";
		document.getElementById("bb_l003").style.display="";
		bb_s001.style.color="#7A7A7A";
		bb_s002.style.color="#7A7A7A";
		bb_s003.style.color="#000000";
	}	
}

function date(id){
	if (id==1){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==2){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==3){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==4){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==5){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==6){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="";
		document.getElementById("bb_a07").style.display="none";
	}
	if (id==7){
		document.getElementById("bb_d01").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d02").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d03").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d04").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d05").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d06").background="/images/worldcup/images/jiemubiao11_01_08.gif";
		document.getElementById("bb_d07").background="/images/worldcup/images/jiemubiao11_01_10.gif";
		document.getElementById("bb_a01").style.display="none";
		document.getElementById("bb_a02").style.display="none";
		document.getElementById("bb_a03").style.display="none";
		document.getElementById("bb_a04").style.display="none";
		document.getElementById("bb_a05").style.display="none";
		document.getElementById("bb_a06").style.display="none";
		document.getElementById("bb_a07").style.display="";
}
}
function bisai(id){
	if (id==1){
		document.getElementById("bb_bs1").background="/images/worldcup/images/jmb_01_01.gif";
		document.getElementById("bb_bs2").background="/images/worldcup/images/jmb_01_02.gif";
		document.getElementById("bb_bs01").style.display="";
		document.getElementById("bb_bs02").style.display="none";
		bb_bs001.style.color="#FFFFFF";
		bb_bs002.style.color="#88BF6E";
	}
	if (id==2){
		document.getElementById("bb_bs1").background="/images/worldcup/images/jmb_01_01_01.gif";
		document.getElementById("bb_bs2").background="/images/worldcup/images/jmb_01_02_01.gif";
		document.getElementById("bb_bs01").style.display="none";
		document.getElementById("bb_bs02").style.display="";
		bb_bs001.style.color="#88BF6E";
		bb_bs002.style.color="#FFFFFF";
	}
}
function fenzu(id){
	if (id==1){
		document.getElementById("a").background="/images/worldcup/images/jf_a_01.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==2){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_01.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==3){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_01.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==4){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_01.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==5){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_01.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==6){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_01.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="none";
	}
	if (id==7){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_01.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_02.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="";
		document.getElementById("d_h").style.display="none";
	}
	if (id==8){
		document.getElementById("a").background="/images/worldcup/images/jf_a_02.gif";
		document.getElementById("b").background="/images/worldcup/images/jf_b_02.gif";
		document.getElementById("c").background="/images/worldcup/images/jf_c_02.gif";
		document.getElementById("d").background="/images/worldcup/images/jf_d_02.gif";
		document.getElementById("e").background="/images/worldcup/images/jf_e_02.gif";
		document.getElementById("f").background="/images/worldcup/images/jf_f_02.gif";
		document.getElementById("g").background="/images/worldcup/images/jf_g_02.gif";
		document.getElementById("h").background="/images/worldcup/images/jf_h_01.gif";
		document.getElementById("d_a").style.display="none";
		document.getElementById("d_b").style.display="none";
		document.getElementById("d_c").style.display="none";
		document.getElementById("d_d").style.display="none";
		document.getElementById("d_e").style.display="none";
		document.getElementById("d_f").style.display="none";
		document.getElementById("d_g").style.display="none";
		document.getElementById("d_h").style.display="";
	}
}
function qx(id){
	if (id==1){
		document.getElementById("qx_01_01").background="/images/worldcup/images/qx_01_01_01.gif";
		document.getElementById("qx_01_02").background="/images/worldcup/images/qx_01_02_01.gif";
		document.getElementById("qx_01_03").background="/images/worldcup/images/qx_01_03.gif";
		document.getElementById("qx_01_04").background="/images/worldcup/images/qx_01_04.gif";
		document.getElementById("qx_02_01").style.display="";
		document.getElementById("qx_02_02").style.display="none";
		document.getElementById("qx_02_03").style.display="none";
		document.getElementById("qx_02_04").style.display="none";
		qx_03_01.style.color="#FFFFFF";
		qx_03_02.style.color="#16300D";
		qx_03_03.style.color="#16300D";
		qx_03_04.style.color="#16300D";
		
	}
	if (id==2){
		document.getElementById("qx_01_01").background="/images/worldcup/images/qx_01_01.gif";
		document.getElementById("qx_01_02").background="/images/worldcup/images/qx_01_02.gif";
		document.getElementById("qx_01_03").background="/images/worldcup/images/qx_01_03.gif";
		document.getElementById("qx_01_04").background="/images/worldcup/images/qx_01_04.gif";
		document.getElementById("qx_02_01").style.display="none";
		document.getElementById("qx_02_02").style.display="";
		document.getElementById("qx_02_03").style.display="none";
		document.getElementById("qx_02_04").style.display="none";
		qx_03_01.style.color="#16300D";
		qx_03_02.style.color="#FFFFFF";
		qx_03_03.style.color="#16300D";
		qx_03_04.style.color="#16300D";
	}
	if (id==3){
		document.getElementById("qx_01_01").background="/images/worldcup/images/qx_01_01.gif";
		document.getElementById("qx_01_02").background="/images/worldcup/images/qx_01_02_01.gif";
		document.getElementById("qx_01_03").background="/images/worldcup/images/qx_01_03_01.gif";
		document.getElementById("qx_01_04").background="/images/worldcup/images/qx_01_04.gif";
		document.getElementById("qx_02_01").style.display="none";
		document.getElementById("qx_02_02").style.display="none";
		document.getElementById("qx_02_03").style.display="";
		document.getElementById("qx_02_04").style.display="none";
		qx_03_01.style.color="#16300D";
		qx_03_02.style.color="#16300D";
		qx_03_03.style.color="#FFFFFF";
		qx_03_04.style.color="#16300D";
	}
	if (id==4){
		document.getElementById("qx_01_01").background="/images/worldcup/images/qx_01_01.gif";
		document.getElementById("qx_01_02").background="/images/worldcup/images/qx_01_02_01.gif";
		document.getElementById("qx_01_03").background="/images/worldcup/images/qx_01_03.gif";
		document.getElementById("qx_01_04").background="/images/worldcup/images/qx_01_04_01.gif";
		document.getElementById("qx_02_01").style.display="none";
		document.getElementById("qx_02_02").style.display="none";
		document.getElementById("qx_02_03").style.display="none";
		document.getElementById("qx_02_04").style.display="";
		qx_03_01.style.color="#16300D";
		qx_03_02.style.color="#16300D";
		qx_03_03.style.color="#16300D";
		qx_03_04.style.color="#FFFFFF";
	}
}
//-->
